<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>CSAM - Belgium</title>
</head>
<link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
<link rel="stylesheet" href="../css/oots-style.css">
<body>

<div id="nas" style="display: flex;justify-content: center;">
    <a href="identity-provider.html">
        <img id="nas-image" style="max-width: 100%;height: auto;" src="../images/5_NAS-Belgium.png" height="1250">
    </a>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>
    <div class="modal" tabindex="-1" role="dialog" id="consent-to-share">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-2 pt-5 p-lg-5">
                    <div class="text-center mb-3">
                        <img src="../images/flags/be.svg" height="25">
                    </div>
                    <h5 class="text-center black-400">
                        National Authentication Service of Belgium
                    </h5>
                    <div class="m-auto p-2 p-lg-5 bg-neutral-50 rounded-5 my-5">
                        <h5 class="bold mb-4">Do you consent to share your data in response to the request made by a public service in Belgium?</h5>
                        <p class="mb-0">First name and Last Name: Juliette Legrand</p>
                        <p class="mb-0">Nationality: French</p>
                        <p class="mb-0">Date of birth: 08/12/1975</p>
                        <p class="mb-0">Unique Identifier: 98273489327498</p>
                        <div class="py-3 my-5">
                            The information will be shared with a high level of assurance.
                        </div>

                        <div class="d-flex justify-content-center gap-3 mb-5">
                            <button type="button" class="btn btn-outline-primary">Cancel</button>
                            <button type="button" class="btn btn-primary open-modal" data-modalid="redirecting"
                                    data-destination="evidence-request-service-be.html">Consent
                            </button>
                        </div>

                    </div>
                    <div class="m-auto">
                        <p>Learn more about how we collect, use, share and protect your personal data on our
                            <a href="#">Privacy Policy</a>.</p>
                        <p>Learn more about cross-border authentication</p>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting" style="/* display: none; */">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">

                    <div class="d-flex justify-content-center align-items-center my-3 gap-0">
                        <div class="d-flex flex-column text-center col-lg-2 col-5">


                            <div class="d-flex justify-content-center align-items-center gap-2 p-3">
                                <span></span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-4 col-1">
                            <img class="first d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="forth" src="../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-2 col-6">
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span></span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                    </div><h4 class="text-center mb-4">We are re-directing you to the Evidence request Portal in Belgium</h4>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="/images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <!--<div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Apply for study financing in Germany</p></div>
                </div>-->
            </div>
        </div>
    </div>


    <div class="modal" tabindex="-1" role="dialog" id="redirecting-to-italy">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">National Authentication Service</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="forth" src="../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Federal Public Service of Mobility and Transport</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>Belgium</span> <img src="../images/flags/de.svg" height="20">
                            </div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <!--<div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>-->
            </div>
        </div>
    </div>


</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        document.getElementById("nas-image").src="../images/csam-mobile-full.png";
    }
</script>

<script src="../js/modal.js"></script>
<script src="../js/nas.js"></script>
</body>
</html>
